.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c994.component_ContentDisplay_Content {
 } #c994 img{max-width:100%;max-height:500px;} #c1022.component_ContentDisplay_Content {
 } #c1022 img{max-width:100%;max-height:500px;}@media screen and (max-width:640px) {#c1022 td{display:block;width:100%!important;}#c1022 table{width:100%!important;}} 
